Tags

List tags

List tags.

GET
/settings/tags

List tags.

Authorization

bearerToken
AuthorizationBearer <token>

Personal access tokens created from the ThriveDesk UI. Create one under Integrations -> API Keys.

In: header

Query Parameters

page?integer
Range1 <= value
Default1
per_page?integer
Default15
q?string

Search tags by name.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/settings/tags"
{  "data": [    {      "id": "string",      "name": "string",      "color": "string",      "conversations_count": 0    }  ],  "links": {    "first": "http://example.com",    "last": "http://example.com",    "prev": "http://example.com",    "next": "http://example.com"  },  "meta": {    "current_page": 0,    "from": 0,    "last_page": 0,    "per_page": 0,    "to": 0,    "total": 0,    "path": "http://example.com",    "links": [      {        "url": "http://example.com",        "label": "string",        "page": 0,        "active": true      }    ]  }}